/*
Theme Name: Miami
Theme URI: https://www.easypropertylistings.com.au/extensions/melbourne-living/
Description: Premium Child theme for iThemes Builder by Easy Property Listings.
Author: Merv Barrett
Author URI: http://www.realestateconnected.com.au/
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Air
Domain Path: /lang/
Template: Builder-Air
*/

@import url('https://fonts.googleapis.com/css?family=Pontano+Sans');


/*********************************************
	Default font settings and typography.
*********************************************/
html {
    box-sizing: border-box;
    min-height: 100%;
    padding-bottom: 50px;
    position: relative;
}
body {
	color: #555;
	font-family: 'Pontano Sans', Helvetica, Arial, sans-serif;
	font-size: 1em;
 	font-weight: 400;
	line-height: 1.625;
}
input, select, textarea {
	font-family: 'Pontano Sans', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}
/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
/*********************************************
	Main Background
*********************************************/
body {
	background: #fff;
}
/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #555;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #121212;
}
a:focus {
}
/*********************************************
	Button Link Styles
*********************************************/
.btn,
.button,
.epl-button,
button.epl-button,
.btn-alternate,
.btn-green,
.more-link,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-family: 'Pontano Sans', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1em !important;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	color: #868686;
	height:40px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-decoration: none;
	background: #eaeaea;
	box-sizing:border-box;
}
.btn:hover,
.button:hover,
.epl-button:hover,
button.epl-button:hover,
.btn-alternate:hover,
.btn-green:hover,
.more-link:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	color: #fff;
	text-decoration: none;
	background: #888;
}
.btn-alternate,
.btn-green,
input[type="submit"] {
	color: #ffffff;
	font-weight: 700;
	background: #092566;
	border-color: transparent;
}
.btn-alternate:hover,
.btn-green:hover,
input[type="submit"]:hover {
	color: #092566;
	background: #fee500;
}
.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.edit-post-link a {
	display: inline-block;
	margin: 1.5em 0 0 0;
	padding: .1em 1em;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	font-size: .9em;
	clear: both; /* To clear any floats */
	margin: 0;
}
.loop-utility .alignleft,
.loop-utility .alignright {
	margin: 0;
}
.loop-utility a {
	background: #dcdcdc;
	color: #aaaaaa;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 50px 0;
	padding: 12px 20px;
	display: inline-block;
	text-decoration: none;
}
.loop-utility a:hover {
	background: #444333;
	color: #FFFFFF;
	opacity: 1;
}
.builder-module .epl-archive-utility-wrapper {
	margin: 0 5px 2em 3px;
	padding: 0 0 1.2em 0;
	border-bottom: 1px solid #ccc;
}
/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 1em;
}
h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.55em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {
}
/*********************************************
	Default Module Styling
*********************************************/
.builder-module-background-wrapper {
	background: transparent;
}
.builder-module {
	padding-top: 1em !important;
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {

}
.left .builder-module-element {
	margin-right: 1em;
}
.middle .builder-module-element {
	margin-left: 1em;
	margin-right: 1em;
}
.right .builder-module-element {
	margin-left: 1em;
}
/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {

}
.builder-module-content .builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 2em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-content .builder-module-sidebar .widget {
	margin: 0;
	padding: 1em;
	background: #fff;
	border-bottom: 1px solid #ccc;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.1em;
	line-height: 1;
}
.builder-module-content .builder-module-sidebar h4.widget-title {
	padding-bottom: .5em;
	border-bottom: 1px solid #eee;
	font-size: 1.5em;
	font-weight: 300;
}
.builder-module-content .builder-module-sidebar h4.widget-title + div {
	overflow: hidden;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {

}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}
/*********************************************
	Header Module
*********************************************/
.builder-module-header-background-wrapper {
	background: transparent;
}
.builder-module-header .single .builder-module-element,
.builder-module-header .middle .builder-module-element {
	text-align: center;
}
.builder-module-header .widget {

}
.builder-module-header h4.widget-title {

}
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #333333;
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {
}
.site-title {
	margin-top: 0;
	font-size: 4em;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -2px;
}
.site-title a {
}
.site-title a:hover {
}
.site-tagline {
	font-weight: 400;
	font-size: 1.3em;
	margin-top: .5em;
	opacity: .5;
}
.site-tagline a {
}
.site-logo {
	float: left;
	margin-top: 0;
	margin-bottom:0;
	padding: 0;
	font-size: 1em;
}
.site-logo-image {
	float: left;
	
}
/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation-background-wrapper {
	padding:  0;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	-webkit-box-shadow: 0px 0px 8px 0px #ccc;
	box-shadow: 0px 0px 8px 0px #ccc;
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: 0 !important;
	border: 0;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation-menu-wrapper {
	display: table;
	margin: 0 auto;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	color: #444;
	background: transparent;
	padding: 1.3em 1.3em 1em;
	margin: 0;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .2s ease-in;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	color: #fff;
	background-color:#fee500;
}
/* second level stuff */
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	color: #fff;
}
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	
}
.builder-module-navigation li ul {
	background: #222;
	width: 16em;
}
.builder-module-navigation li li {
	width: 16em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-weight: 400;
	text-transform: none;
	color: #fff;
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}


.builder-module-navigation li ul ul {
	margin: -2.7em 0 0 14em;
}
.builder-module-navigation li .current_page_item a,
.builder-module-navigation li .current-cat a,
.builder-module-navigation li .current-menu-item a {
	background: #fee500;
	color: #fff;
}
/*********************************************
	HTML Header Module
*********************************************/
.header-html-background-wrapper {
	background: #092566;
	top:0;
	position:fixed;
	z-index:999;
	width:100%;
	border-bottom: 1px solid #e7cf00
}
xxx.builder-module-after-html-background-wrapper.builder-module-2-background-wrapper {
	-moz-box-shadow:	inset  0  4px 4px -4px #666,
	                	inset  0 -4px 4px -4px #ccc;
	-webkit-box-shadow:	inset  0  4px 4px -4px #666,
	                	inset  0 -4px 4px -4px #ccc;
	box-shadow:        	inset  0  4px 4px -4px #666,
                        inset  0 -4px 4px -4px #ccc;
}
.header-html {
	list-style: none;
	padding-left: 0;
	padding-right: 0;
}
.header-html .builder-module-element {
	margin: 0 !important;
}
.header-html.builder-module {
	padding: 0!important;
}
.header-html {
	border: 0 none;
	display: block;
	line-height: 2;
	padding: 0;
	width: 100%;
}
.header-html ul {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 999;
}
.header-html li {
	float: left;
	padding: 0;
}
.header-html li a {
	display: block;
	background: none;
	font-weight: 400;
	color: #fff;
	padding: 2.3em 1.3em 2em;
	text-decoration: none;
	text-transform: uppercase;
}
.header-html li a:hover,
.header-html > li.current-menu-item a {
	background-color: #fee500;
}
/*********************************************
	HTML Page Title
*********************************************/
.page-title-html-background-wrapper {
	background: #545273;
	background: -moz-linear-gradient(top,  #545273 0%, #545273 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545273), color-stop(100%,#545273));
	background: -webkit-linear-gradient(top,  #545273 0%,#545273 100%);
	background: -o-linear-gradient(top,  #545273 0%,#545273 100%);
	background: -ms-linear-gradient(top,  #545273 0%,#545273 100%);
	background: linear-gradient(to bottom,  #545273 0%,#545273 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545273', endColorstr='#545273',GradientType=0 );
}
.page-title-html {
	padding: 5em 0 3em !important;
	color: #a8a6b7;
}
.page-title-html a {
	color: #444333;
}
.page-title-html a:hover {
}
.page-title-html .entry-title {
	background: #ccc;
	display: inline-block;
	padding: 0.3em;
	color: #545273;
	font-weight: 300;
	font-size: 3em
}
.page-title-html h4.widget-title {
	color: #ffffff;
	font-weight: 700;
	font-size: 0.9em;
	letter-spacing: 1px;
	text-transform: uppercase;
}
/*********************************************
	HTML No Padding Module
*********************************************/
.no-padding-html-background-wrapper{
	background: #f1f1f1;
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #f8f8f8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#f8f8f8));
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#f8f8f8 100%);
	background: -o-linear-gradient(top,  #f1f1f1 0%,#f8f8f8 100%);
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#f8f8f8 100%);
	background: linear-gradient(to bottom,  #f1f1f1 0%,#f8f8f8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#f8f8f8',GradientType=0 );
	border-bottom: 2px solid #f1f1f1;
}
.no-padding-html {

}
.no-padding-html.builder-module {
	padding-top: 0 !important;
}
.no-padding-html .builder-module-element{
	margin-bottom: 0 !important;
}
.no-padding-html ul {
	margin: 0;
}
/*********************************************
	Widget Bar Module (Default)
*********************************************/
.builder-module-widget-bar .left .widget {
	margin-right: 1.2vw;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 0.6vw;
	margin-right: 0.6vw;
}
.builder-module-widget-bar .right .widget {
	margin-left: 1.2vw;
}
/*********************************************
	Widget Bar Module (Action)
*********************************************/
.action-wb-background-wrapper {
	margin-bottom: 1em;
	margin-top: 1em;
}
.action-wb {
	background: #fff;
	border-bottom: 1px solid #ccc;
}
.action-wb h4.widget-title {
	font-size: 1.4em;
	font-weight: 300;
}
.action-wb .builder-module-sidebar {
	padding: 0 1em 0;
}
/*********************************************
	Widget Bar Module (Offers)
*********************************************/
.offers-wb-background-wrapper, 
.featured-wb-background-wrapper,
.footer-wb-background-wrapper {
	margin-bottom: 0;
	margin-top: 0 !important;
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding-top: 3em;
	padding-bottom: 3em;
}
.offers-wb {
	font-size: 1.4em;
	font-weight: 300;
	text-align: center
}
.offers-wb h4.widget-title {
	font-size: 1.4em;
	font-weight: 300;
}
.offers-wb .builder-module-sidebar {
	padding: 0;
}
/*********************************************
	Widget Bar Module (Dark)
*********************************************/
.dark-wb-background-wrapper {
	color: #ffffff;
	background: #444;
	font-size: 1.5em;
	text-align: center;
}
.dark-wb {
}
.dark-wb a {
	color: #444333;
}
.dark-wb a:hover {
	color: #fff;
}
.dark-wb .btn-alternate {
	color: #fff;
}
.dark-wb .left .widget {
	margin-right: 0.5em;
}
.dark-wb .middle .widget {
	margin-left: 0.5em;
	margin-right: 0.5em;
}
.dark-wb .right .widget {
	margin-left: 0.5em;
}
.dark-wb .widget-background-wrapper {
	padding: 8px;
}
.dark-wb .widget {

}
.dark-wb h4.widget-title {
	color: #fff;
	font-size: 2em;
	font-weight: 700;
}
/*********************************************
	Widget Bar Module (Featured)
*********************************************/
.featured-wb-background-wrapper {
}
.featured-wb {
	color: #666666;
}
.featured-wb .widget {
	background: #fff;
}
.featured-wb h4.widget-title {
	font-size: 2em;
	font-weight: 300;
	margin-bottom: 0.3em;
	margin-bottom: 0.5em;
}
/***** Search Horizontal *****/
.builder-module .epl-search-form .fm-block {
	border-bottom: medium none;
    display: block;
    float: left;
    padding: 0;
    width: 24.4%;
	margin-bottom: 0.8%;
	margin-right: 0.8%;
}
.epl-search-tabs {
	border-bottom:2px solid #092566 !important;
	margin-bottom:10px !important;
}
.builder-module .epl-search-slim .epl-search-row-full-wrapper, 
.builder-module .epl-search-slim .epl-search-row-half-wrapper, 
.builder-module .epl-search-slim .epl-search-submit-row,
.builder-module .epl-search-slim .epl-property_price_to {
	clear: none;
    float: left;
    width: 24.4% !important;
	margin: 0 0 0.8% 0;
	font-size:16px;
}

.epl-property_bedrooms_max { display:none !important; }
.epl-search-form, .epl-search-form form {
	display: block;
    overflow: hidden;
    width: 100%;
}
.featured-wb .epl-search-form {
	width: 100%;
	padding: 0 !important;
	padding-top: 0 !important;
}
.featured-wb .epl-search-form .fm-block {
	clear: none;
	display: block;
	padding: 0;
	border-bottom: none;
	width: 30%;
	margin-right: 2.2em;
	float: left;
}
.featured-wb .epl-search-form .fm-label {
	color: #555555;
	display: block;
	font-size: 11px;
	margin-bottom: 5px;
}
.featured-wb .epl-search-form .in-field {
	border: 1px solid #e1e1e1;
	padding: 6px;
}
.featured-wb .epl-search-form .field-width {
	width: 100%;
}
.featured-wb .epl-search-form .fm-block .top-mrgn {
	margin-top: 10px;
	display: block;
}
.featured-wb .epl-search-form .check-label {
	font-size: 11px;
	color: #555555;
}
.featured-wb .epl-search-form .fm-block-half {
	display: inline-block;
	width: 48.8%;
}
.featured-wb .epl-search-form .fm-block-half .top-mrgn {
	margin-top: 0;
}
.featured-wb .epl-search-form .search-btn {
	width: 100%;
	max-width:none;
}
.featured-wb .epl-search-form .checkbox .in-field, .epl-search-form .checkbox .check-label {
	float:left;
}
.featured-wb .epl-search-form .checkbox .check-label {
	margin-top:-1px;
}
/*********************************************
	Widget Bar Module (Footer)
*********************************************/
.footer-wb-background-wrapper {
	background: #fff;
}
.footer-wb {
	font-size: 1em;
}
.footer-wb a {
	color: #444333;
}
.footer-wb a:hover {
}
.footer-wb h4.widget-title {
	color: #555;
	font-weight: 300;
	font-size: 2em;
	letter-spacing: 0;
}
/*********************************************
	Footer Module
*********************************************/
.builder-module-footer-background-wrapper {
	font-size: 0.8em;
	color: #333444;
	background: #fff;
}
.builder-module-footer {
	padding-bottom: 1em;
	text-align: center;
}
.builder-module-footer a {
	color: #888888;
}
.builder-module-footer a:hover {
	color: #a8a6b7;
	opacity: 1;
}
/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element img {
	margin: 0;
}
/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/
.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/
.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}
/*********************************************
	HTML Module
*********************************************/
.builder-module-html .builder-module-element>*:first-child {

}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}
/*********************************************
	Content Module
*********************************************/
.builder-module-content-background-wrapper {
	
}

.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.builder-module-content .builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-content .builder-module-sidebar .widget li {
	list-style: circle;
	list-style-position: inside;
	border-bottom: 1px solid #e4e4e4;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}
.builder-module-content .builder-module-sidebar .widget .epl-search-tabs li {
	padding-bottom: 1em;
}
.builder-module-content .builder-module-sidebar .gform_wrapper li {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.builder-module-content .builder-module-sidebar .widget li:first-child {
	padding-top: 0;
}
.builder-module-content .builder-module-sidebar .widget li:last-child {
	padding-top: 0;
	border-bottom: none;
}
.builder-module-content .builder-module-sidebar .widget li a {
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.entry-title {
	/* font-size: 1.7em; */
	font-weight: normal;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	font-weight: 300;
	text-transform: capitalize;
	font-size: 2.2em;
	line-height: 1;
}
.hentry .entry-meta-wrapper {
	margin-bottom: 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.hentry .entry-meta-wrapper .entry-meta {
	/* border-right: 1px solid #cdcdcd; */
	padding: 1em;
	display: inline-block;
}
.hentry .entry-meta {
	margin-right: 0.5em;
	color: #ababab;
	font-size: .8em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.hentry .entry-meta .fa{
	margin-right: 0.5em;
}
.hentry .entry-meta a {
	text-decoration: none;
}
.hentry .entry-meta a:hover {
}
.hentry .entry-meta.alignleft {
	max-width: 60%;
	margin: 0;
}
.hentry .entry-meta.alignright {
	float: right;
	margin: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .entry-meta .comments {

}
.hentry .entry-meta .categories-tags {
	background: #FFFFFF;
}
.hentry .entry-footer {
	/* display: block; */
	/* margin-top: 1em; */
}
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;
}
.hentry .entry-footer img {
	max-width: none;
}
.hentry .entry-attachment .attachment {
	text-align: center;
}
.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.hentry .more-link {
}
.entry-content {
	clear: both;
}
.loop-title {
	display: inline-block;
	color: #444;
	padding: 1em 3px;
	margin: 0;
	position: absolute;
	word-wrap:break-word;
	margin-bottom:2em;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1;
}
.builder-module-content {
	background: transparent;
}

.builder-module-content .hentry,
.builder-module-content .epl-property-blog.card-top {
	/* margin-bottom: 2em; */

}


.builder-module .epl-property-single {
	background: transparent;
}

.builder-module .epl-slider-single-wrapper {
	margin-bottom: 1em;
	max-width:800px;
	max-height:600px;
}
.builder-module .entry-2-col.content-col {
	
}

.builder-module .entry-2-col.content-col .entry-content{
	background: #fff;
	border-bottom: 1px solid #ccc;
	margin-right: 1em
}

.builder-module .entry-2-col.sidebar-col > div{
	background: #fff;
	padding: 1em;
	border-bottom: 1px solid #ccc;
}

.builder-module .entry-2-col.sidebar-col .listing-info {
	margin-left: 0;
}





.builder-module-content .page-listing-shortcode .hentry {
	background: transparent;
	border-bottom: none;
}
.builder-module-content .epl-property-blog {
	margin-bottom: 0.5em;
	background: transparent;
	border-bottom: none;
}
.builder-module-content .hentry:last-child {
	margin-bottom: 8px;
}
.builder-module-content .hentry .entry-header {
	padding: 1.6em 0 0.6em;
}
.builder-module-content .page-listing-shortcode .hentry .entry-header {
	padding-left: 3px;
	padding-right: 0;
}
.builder-module-content .epl-property-blog.card-top .entry-header {
	padding: 0;
}
.builder-module-content .epl-property-single .entry-content {
	padding: 15px;
}
.builder-module-content .page-listing-shortcode .hentry .entry-content {
	padding: 0;
}
.builder-module-content .hentry .entry-footer {
	/* padding: 0 1.6em 1.6em; */
}
.builder-module-content .entry-content .excerpt-read-more:after {
	content: "\2192";
	position: absolute;
	top: 10px;
	right: 200px;
	overflow: hidden;
	opacity: 0;
}
.builder-module-content .entry-content .excerpt-read-more:hover:after {
	right: 35px;
	opacity: 1;
}
.builder-module-content  .entry-content .excerpt-read-more {
	background: #FFF;
	border: 1px solid #8887A8;
	color: #f7f7f7;
	border-bottom: 4px solid #CFCEE6;
	letter-spacing: 3px;
	margin: 2em 0 0;
	padding: 12px 50px;
	display: inline-block;
	text-decoration: none;
	opacity: .5;
	overflow: hidden;
	position: relative;
}
.builder-module-content  .entry-content .excerpt-read-more:hover {
	opacity: 1;
	padding-left: 40px;
	padding-right: 60px;
}
.builder-module-content .builder-module-sidebar {
	padding-top: 0;
}
.builder-module-content .builder-module-sidebar .widget-background-wrapper {
	/* padding-left: 2em; */
	/* padding-right: 2em; */
}
.builder-module-content .builder-module-sidebar .widget-outer-wrapper-left .widget-background-wrapper {
	padding-right: 0;
}
.builder-module-content .builder-module-sidebar .widget-outer-wrapper-right .widget-background-wrapper {
	padding-left: 0;
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
	line-height: 1;
	border: 1px solid #ccc;
	padding: 2px
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {
}
.entry-footer .categories,
.entry-footer .tags {
}
.entry-footer .comments {
}
.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}
/*********************************************
	Sticky Post
*********************************************/
.builder-module-content .sticky.hentry {
	background: #ffffff;
	margin-bottom: 3.25em;
	border: 1px solid #dcdcdc;
}
.sticky .entry-header {
	padding: 1em 2em;
	background: #444333;
}
.sticky .entry-header:hover {

}
.sticky .entry-header a {
	color: #FFFFFF;
}
.sticky .entry-header .entry-meta {
	color: #FFFFFF;
}
.sticky .entry-content {
	padding: 0 2em;
}
.sticky .entry-footer {
	padding: 0;
}

/*********************************************
	Page Specific Styling
*********************************************/
.page .builder-module-content .hentry {
}
.builder-module-content .hentry.page {
	margin-bottom: 0;
}
/*********************************************
	Single Post Specific Styling
*********************************************/
.single .builder-module-content .hentry {
	margin-bottom: 0;
	padding-bottom: 0;
}
/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #dcdcdc;
	color: #aaaaaa;
	padding: 0.2em 0.6em;
}
.entry-pages a:hover {
	background: #444333;
	color: #FFFFFF;
	opacity: 1;
}
/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin-top: 1.5em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	background: #FFFFFF;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
	border-left: 2px solid #ccc;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1.5em;
	border-radius: 36px;
}
.commentlist .fn {
	display: inline-block;
	font-size: 1.4em;
	font-weight: 400;
}
.commentlist .fn a {
	text-decoration: none;
}
.commentlist .fn a:hover {
	text-decoration: underline;
}
.comment-metadata,
.comment-metadata a {
	color: #C0C8CC;
}
.comment-metadata a:hover {
	color: #f7f7f7;
}
.comment-content {
	clear: both;
	margin-top: 4em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 2.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#respond {
	margin-top: 2em;
}
#comments h3,
#respond h3 {
	font-size: 1.1em;
	text-transform: uppercase;
	margin-bottom:2em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #ccc;
}

#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;
}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .5em 2em;
	display: inline-block;
	margin-top: 2em;
	margin-bottom: 0 !important;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;
}
.cancel-comment-reply a:hover {
	background: #ebebeb;
}
.logged-in-as {
	margin: 0.25em 0;
}
/*********************************************
	Text elements
*********************************************/
p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	background: #f5f5f5;
	color: #a1a1a1;
	margin: 0 4em;
	padding: .25em 2em;
	font-size: 1em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
	border-left: 4px solid #444333;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote cite {
	display: block;
	font-weight: bold;
	font-style: italic;
	margin-top: 1.5em;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	font-size: .75em;
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	opacity: .7;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}
ins {
	background: #f7f7f7;
	padding: 0 5px;
}
/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 1.5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}
dl {
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}
/*********************************************
	Tables
*********************************************/
table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}
/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}
/*********************************************
	Form Styling
*********************************************/
input[type="color"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
input[type="number"],
input[type="date"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
textarea {
	font-size: 1em;
	color: #707686;
	margin: 0;
	padding: .5em;
	background: #FFFFFF;
	border: none;
	border-bottom: 1px solid #ccc;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	line-height: 1;
}
input[type="color"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus,
textarea:focus {
	border-color: #7F8BC8;
	box-shadow: inset 0 0 2px 1px #CACFEB;
}
select {
	font-size: 1em;
}
select {
	background: transparent;
	padding: 5px 45px 5px 5px;
	font-size: 16px;
	line-height: 1;
	border: 1px solid #ccc;
	border-radius: 0;
	height: 40px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(images/select-arrow.png) no-repeat right #FFF;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}
/*********************************************
	placeholder
*********************************************/
::-webkit-input-placeholder { color: #aaaaaa; }
::-moz-placeholder { color: #aaaaaa; } /* firefox 19+ */
:-ms-input-placeholder { color: #aaaaaa; } /* ie */
input:-moz-placeholder { color: #aaaaaa; }

/*********************************************
	Search Form Styling
*********************************************/
#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 60%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 38%;
	max-width: 100%;
	margin: 0;
}
/*********************************************
	Password Protected Post Form
*********************************************/
.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}
/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}
/*********************************************
	Widget Specific Styling
*********************************************/
/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss h4.widget-title {
	display: inline-block;
	font-weight: 400;
}
.widget_rss h4.widget-title a {
	font-weight: 400;
	text-decoration: none;
}
.widget_rss h4.widget-title a {
	text-decoration: none;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: inherit;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}
/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: normal;
	display: inline-block;
	background: #f0f0f0;
	color: #777777;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #719d47;
	color: #fff;
	text-decoration: none;
}
.widget_epl_recent_property {
	text-align: center;
}
/*********************************************
	Social Tabs
*********************************************/
#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}
/*********************************************
	The Obligatory WP Styles
*********************************************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}
/*********************************************
	Sitemap Template Styling
*********************************************/
.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}
/*********************************************
	Mobile Navigation Menu
*********************************************/
.it-mobile-menu {
	display: none;
}
/*********************************************
	Featured Image
*********************************************/
.it-featured-image {
	display: inline-block;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
	width: 100%;
	display: block;
}
.it-featured-image a {
	display: block;
}
/*********************************************
	Misc.
*********************************************/
::selection {
	color: #444;
	background: #93b8f8; /* Safari */
	}
::-moz-selection {
	color: #444;
	background: #93b8f8; /* Firefox */
}
.no-featured-image .entry-title {
	margin-bottom: 1.5em;
}
/*********************************************
	Post Formats
*********************************************/
/* Status */
.builder-module-content .format-status {
	font-family: 'Pontano Sans', Helvetica, Arial, sans-serif;
}
.builder-module-content .format-status .entry-header {
	margin-bottom: 0;
}
.builder-module-content .format-status .entry-header .entry-meta-wrapper {
	margin-bottom: 0;
}
.builder-module-content .format-status {
	padding: 0 1em;
	font-size: 2em;
	background: #444333;
	color: #ffffff;
	border-bottom: none;
}
/* Aside */
.builder-module-content .format-aside {
	font-size: 1.5em;
	font-style: italic;
	background: #FFFFFF;
	padding: 1.5em;
	margin-bottom: 1.5em;
	border: 1px solid #aaa;
	border-left: 4px solid #444333;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.builder-module-content .format-aside a{
	color: #323232;
}
/* Quote */
.builder-module-content .format-quote {
	background: transparent;
	font-size: 1.5em;
	font-style: italic;
}
.builder-module-content .format-quote blockquote{
	margin: 0;
	background: #FFFFFF;
}
.builder-module-content .format-quote .entry-content {
	padding: 0
}
/* Image */
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 0;
}
.builder-module-content .format-image .entry-content {
	margin-top: 2.5em;
}
li img.soliloquy-item-image {

}
.soliloquy-container {
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 8px solid #fff;
}
.soliloquy a {
	transition-duration: 0s;
}
/*********************************************
	Easy Property Listings
*********************************************/

.builder-template-archive-listing .epl-clearfix,
.builder-template-archive-listing .epl-clearfix:after,
.page-listing-shortcode .epl-clearfix,
.page-listing-shortcode .epl-clearfix:after {
	clear: none !important;
}
.builder-template-single-listing .hentry {
	border-bottom: none;
}


.builder-module-content .builder-module-sidebar .widget li:first-child {
	padding-top: 0;
}
.builder-module-content .builder-module-sidebar .widget .epl-search-tabs li:first-child,
.builder-module-content .builder-module-sidebar .widget .epl-search-tabs li:last-child {
	padding-top: 1em;
	margin-right: 2px;
}
.epl-button-wrapper {
	margin-top: 0.5em;
}
.author-details {
	padding-top: 0em;
}
label.gfap_placeholder {
	display: none;
	color: transparant;
}
.property-feature-icons .icon {
	padding: 0px 10px 2px 25px !important;
}
.epl-img-widget img:hover {
	opacity: 0.8;
}
.builder-module-navigation-menu-wrapper {
    display: inline-block;
    margin-right: 0;
    float: right;
}
.fa { 
	color:#555; 
	margin-right: 1em
}

/********Custom css*********************/

.social-links > ul {    margin: 0; }
.social-links {    display: inline;    float: left; }
.social-links li:first-child {   border-left: 1px solid #e0e0e0; }
.social-links li {    background: #f2f2f2;    border-right: 1px solid #e0e0e0;    display: inline;    float: left;    height: 44px;
    margin: 0;    padding: 0;    vertical-align: top; }
.social-links li a { border: 1px solid #fff; display: table-cell;  height: 42px;  text-align: center;  vertical-align: middle;  width: 42px; }

.contact-info > li {

	position:relative;
	line-height:1.5;
	margin-bottom: 1em;
}

/* Fancy pagination */
.builder-module .epl-pagination {
	clear: both;
	margin-top:20px;
}
.builder-module .epl-pagination a, 
.builder-module .epl-pagination span {
	text-decoration: none;
	border: none;
	padding: 1em 1em;
	margin: 0 2px;
	text-transform: uppercase;
}
.builder-module .epl-pagination .pages {
	padding-left: 2px;
}
.builder-module .epl-pagination a {
	display: inline-block;

}
.builder-module .epl-pagination a:hover, 
.builder-module .epl-pagination span.current {
	border-color: #000;
	background: #ccc
}
.builder-module .epl-pagination span.current {
	font-weight: bold;
}

/* epl Property Widget */
.builder-module .property-widget-image {
	margin-bottom: 2em;
}
.builder-module .property-widget-image .entry-header {
	margin-bottom: 0;
}
.builder-module .property-widget-image .property-meta {
	border-bottom: none;
}
.builder-module .property-widget-image .property-meta.price {
	border-bottom: none;
	margin-bottom: 0.8em;
}

/* Listing Archive */

.builder-module .epl-switch-view {
	display:none;
}

.builder-module .epl-property-blog .property-address {
	overflow: hidden;
	margin-top: 0.5em;
	line-height: 1;
	font-size: 0.9em;
	height: 40;
}
.builder-module .epl-property-blog .price {
	font-weight: 700;
	line-height: 1.1 !important;
	margin-top: 0;
}
.builder-module .epl-property-blog.epl-listing-grid-view  {
	padding: 0;
	margin: 0 !important;
	width: 33.3%;
	float: left !important;
	clear: none !important;
	float: left;
	margin: 0 1% 1em;
	padding: 0 !important;
	width: 33.3%;
	height: auto;
	min-height: 0;
}
.builder-module .epl-listing-grid-view.epl-property-blog a {
	display: block;
	line-height: 1;
}
.builder-module .epl-property-blog .rec-epl-property-blog-wrapper {
	box-sizing: border-box;
	display:table;
	width:100%;
}
.builder-module .epl-property-blog .property-box {
	padding: 0;
	float:none;
	display:table-cell;
	width:auto;
	vertical-align:top;
}
.builder-module .epl-property-blog .property-box-left {
	width:420px;
	padding-right:20px;
}
.epl-shortcode-listing > .epl-listing-post {
	margin:25px 0;
	padding:15px;
	background-color:#fff;
	box-sizing:border-box;
	box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.4);
}
.builder-module .epl-property-blog.epl-listing-grid-view .property-box .entry-title {
	font-size: 1.1em;
	letter-spacing: -1px;
	height: 32px;
	line-height: 1.1;
	overflow: hidden;
	margin-bottom: 0;
}
.builder-module .epl-property-blog.epl-listing-grid-view .property-box-right .entry-content {
	display: none;
}
.builder-module .epl-property-blog .epl-inspection-times,
.builder-module .epl-property-blog.epl-listing-grid-view .epl-inspection-times {
	display: none;
}
.builder-module .epl-property-blog .property-feature-icons {
	margin: 0.5em 0;
	display: inline-block;
}
.builder-module .epl-property-blog .property-feature-icons .icon {
	
}
.builder-module .epl-property-blog .status-sticker.under-offer {
	background: #FFFFFF;
	color: #FFA500;
}
.builder-module .home-open,
.builder-module .epl-property-blog .status-sticker.open {
	background: #FFFFFF;
	color: #7FAF1B;
}
.builder-module .epl-property-blog .status-sticker {
	font-family: 'Pontano Sans', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	background: red;
	padding: 0 0.6em;
	color: #dddddd;
}




.epl-author-box {

}
.epl-author-box .author-box-outer-wrapper {
	background: #f9f9f9;
	padding: 1.5em 1.5em 1em;
	margin-top: -1em;
	border: 1px solid #e4e4e4;
}
.epl-author-box ul.author-tabs li {
	display: inline-block;
	background: #d6d8e5;
	color: #8c8ba3;
	padding:1em 2em;
	margin: 0;
	position:relative;
	word-wrap:break-word;
	margin-bottom:1em;
}
.epl-author-box ul.author-tabs li.author-current {
	background: #444333;
	color: #FFFFFF;
}
.epl-author-box ul.author-tabs li.author-current:after {
	content:'';
	display:block;
	position:absolute;
	top:100%;
	left:43%;
	width:0;
	height:0;
	border-color: #444333 transparent transparent transparent;
	border-style: solid;
	border-width: 10px;
}
.epl-location-profiles-content {
	background: #f9f9f9;
	border: 1px solid #e4e4e4;
}

.builder-module-content .title-meta-wrapper {
	margin-bottom: 0
}
.builder-module-content .directory-page-dynamic .directory-section .hentry {
	width: 25%;
	float:left;
}
.builder-module-content .directory-page-dynamic .directory-section .hentry .entry-header,
.builder-module-content .directory-page-dynamic .directory-section .hentry .entry-content {
	padding: 0.5em 0.5em 0;
}
.builder-module-content .epl-property-blog .status-sticker {
	font-family: 'Pontano Sans', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	background: #FFFFFF;
	padding: 0 0.6em;
	color: #dddddd;
}
.builder-module-content .epl-property-blog .status-sticker.under-offer {
	background: #FFFFFF;
	color: #FFA500;
}
.builder-module-content .home-open,
.builder-module-content .epl-property-blog .status-sticker.open {
	background: rgba(15,195,206,0.8);
	color: #fff;
}
/* Property Card Slim */
.epl-property-blog-slim .property-box-left-slim {
	margin-right: 1em;
}
/* EPL Tabs */
.builder-module .epl-author-box-container ul.epl-author-tabs,
.builder-module .epl_adv_map_list  ul.map-tabs {
	margin: 0;
	padding: 0;
	list-style: none;
}
.builder-module ul.epl-author-tabs li,
.builder-module ul.property_search-tabs li,
.builder-module ul.map-tabs li,
.builder-module ul.epl_adv_map_list li {
	display: inline-block;
	background: #092566;
	color: #FFFFFF;
	padding:0.3em 0.5em;
	margin: 0;
	word-wrap:break-word;
}
.builder-module li.tbhead.current,
.builder-module ul.epl-author-tabs li.epl-author-current,
.builder-module ul.property_search-tabs li.epl-sb-current,
.builder-module ul.epl_adv_map_list li.maptab-current {
	border-bottom: 0;
	display: inline-block;
	background: #fee500;
	color: #092566;
	padding: 0.3em 0.5em;
	position: relative;
	word-wrap:break-word;
	margin-bottom: 0;
}
.builder-module ul.property_search-tabs li{
	margin: 0 4px 0 0;
	padding: 0.7em 1em !important;
}
.builder-module ul.property_search-tabs li.epl-sb-current {

}
.builder-module ul.epl_adv_map_list li,
.builder-module ul.epl_adv_map_list li.maptab-current {
	margin-right: 2px;
}
.builder-module .epl-author-box-outer-wrapper,
.builder-module .epl_tabbed_map_wrapper  {
	max-height:500px !important;
}
.builder-module .epl-location-profiles-tabs-left ul.location-profiles-tabs li {
	background: #444333;
	color: #fff;
	margin-bottom: 2px;
	display:block;
}
.builder-module .epl-location-profiles-tabs-left .location-profiles-tabs li.location-profiles-current {
	background: #444333;
	color: #FFFFFF;
	position: relative;
}
.builder-module .epl-location-profiles-tabs-left .location-profiles-tabs li.location-profiles-current:after {
	content: '';
	height: 0;
	display: block;
	border-color: transparent transparent transparent #444333;
	border-width: 10px;
	border-style: solid;
	position: absolute;
	top: 11px;
	left: 100%;
}
#epl-advanced-map .slider-map-zoom-in,
#epl-advanced-map .slider-map-zoom-out,
.builder-module .slider-map-zoom-in,
.builder-module .slider-map-zoom-out {
	display: none;
}

.slick-frame .frame img {
    max-width: 800px !important;
    max-height: 600px !important;
}